oro:
    task:
        entity_label:               Task
        entity_plural_label:        Tasks
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description:         Represents an assignment added to a record.
        subject:
            label:                  Subject
            description:            Short summary of the task record.
        description:
            label:                  Description
            description:            Short meaningful description of the task record.
        due_date:
            label:                  Due date
            description:            The date on which the task falls due.
        task_priority:
            label:                  Priority
            description:            The priority set for the task (Low, Normal, High).
        owner.label:                Assigned To
        created_by:
            label:                  Created By
            description:            User that created the task.
        id.label:                   Id
        organization.label:         Organization
        status:
            label:                  Status
            description:            The status of the record (Open, In progress or Closed).

        user_tasks: User Tasks
        info_widget_title: Task Information
        add_entity: Add task
        add_entity.title: Add a task to this record
        assign_entity: Assign task
        assign_entity.title: Assign a task to this user
        assign_entity.widget_title: Assign task to %username%
        saved_message: Task saved

        menu:
            task_list.description:  List of tasks
            my_tasks: My Tasks

        controller:
            task.saved.message: Task created successfully

        feature:
            label: Tasks
            description: Enables the creation and management of tasks.

        user_tasks_section: Tasks
        assigned_tasks_widget:
            title: Task list
            no_task_exist: You have no tasks pending
            update_widget: Reload tasks

        view_task:   View {{ entity }}
        update_task: Update {{ entity }}
        delete_task: Delete {{ entity }}
        view:        View task
        activity_item:
            created_by:  assigned by {{ user }}
            changed_by:  assigned by {{ user }}, updated by {{ editor }}

        taskpriority:
            entity_label:           Task Priority
            entity_plural_label:    Task Priorities
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:     The priority set for the task (Low, Normal, High).
            label:
                label:              Label
                description:        The label of the task priority record (Low, Normal, High).
            name:
                label:              Name
                description:        The unique identifier of the task priority record.
            order:
                label:              Order
                description:        The order in which task priorities are ranked. The higher the number, the higher the priority is.
